﻿@font-face { font-family: icons; src: url(/global/de-de/corporate/renderingassets/de-chrome/0.6/icons.ttf) format("truetype"); }
/* TTF ONLY WORKS IF "PROPERTIES" > "DETAILS" > "FONT EMBEDDABILITY" IS SET TO "INSTALLABLE". KEEP QUOTATION MARKS IN FORMAT HINT!! */
@font-face { font-family: "Segoe UI"; src: url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.eot); src: local("Segoe UI"),local("Segoe"),local("Segoe WP"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.eot?#iefix) format("embedded-opentype"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.woff) format("woff"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.ttf) format("truetype"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.svg#web) format("svg"); }
@font-face { font-family: "Segoe UI Light"; src: url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.eot); src: local("Segoe UI Light"),local("Segoe WP Light"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.eot?#iefix) format("embedded-opentype"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.woff) format("woff"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.ttf) format("truetype"),url(//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.svg#web) format("svg"); }

body { font-family: Segoe UI,Tahoma,Helvetica,sans-serif; font-size: 13px; line-height: 140%; margin: 0; }
/* STAGE, SECTIONS AND GRID */
.stage { margin: 0 auto; padding-left: 20px; padding-right: 20px; width: 1180px;}
.columns { border-spacing: 0; display: table; table-layout: fixed; }
	.columns.centered > * { vertical-align: middle; }
	.columns > * { display: table-cell; vertical-align: top; }
		.columns > * > img { width: 100%; }
.stage > .columns { border-spacing: 20px; margin-bottom: -20px; margin-left: -20px; width: 1220px; }
/* STAGE WIDTH + 40 */
body > .stage.columns { border-spacing: 20px; margin-bottom: -20px; margin-top: -20px; padding-left: 0; padding-right: 0; width: 1220px; }
	body > .stage.columns > * { vertical-align: top; }
.three-fourths, body > .columns > .left { width: 880px; }
	.three-fourths > .columns { border-spacing: 20px; margin: -20px; width: 880px; }
.rightrail { width: 280px; }

/* HEADER, SEARCH AND NAVIGATION */
#header { background-color: black; font-size: 12px; min-height: 83px; overflow: hidden; margin-bottom: 50px; padding-top: 10px; }
	#header #logo { background-image: url(microsoft-developer-network.png); display: block; float: left; width: 94px; height: 20px; }
	#header #brand { clear: left; color: #fff; display: block; float: left; font-family: Segoe UI,Tahoma,Arial,Verdana,Sans-Serif; font-size: 20px; line-height: 100%; margin-left: -1px; margin-top: 2px; text-decoration: none; }
		#header #brand img { width: 100%; }
	#header a:active { background-color: transparent; }

#utilities { float: right; margin: 3px 0 0 0; padding: 0; }
	#utilities > * { display: table-cell; }
		#utilities > * > a { color: white; display: block; padding: 2px 12px; text-decoration: none; }
		#utilities > *:last-child > a { padding-right: 0; }
	#utilities a.current { color: #00bcf2 !important; }
	#utilities a:hover { color: #9c9c9c !important; }

#search { background-color: #fff; border: 1px solid #fff; clear: right; float: right; padding: 0; width: 252px; }
	#search #q { background-color: #fff; border: 0; font-family: Segoe UI,Tahoma,Arial,Verdana,Sans-Serif; font-size: 13px; margin-bottom: 0; margin-right: 0; margin-left: 5px; padding: 0; height: 24px; width: 202px; -webkit-appearance: none; }
		#search #q.active { color: inherit; font-style: normal; }
	#search #go { background-color: transparent; border: 0; float: right; margin-bottom: 0; margin-right: 0; padding: 0; width: 24px; height: 24px; min-width: 24px; }
		#search #go:before { content: "\e11a"; color: #000; font-family: icons; font-size: 18px; line-height: 24px; }
@-moz-document url-prefix() { #search #go:before;
{ position: relative; top: -2px; }
}

#navigation { clear: both; color: white; display: table; float: left; margin: 3px 0 0 -20px; padding: 0; width: 1220px; }
	#navigation li { display: table-cell; padding-bottom: 0; white-space: nowrap; }
		#navigation li > a { color: white; display: block; padding: 5px 20px 5px 20px; text-decoration: none; }
	#navigation > * > a:hover { color: #6cdfff; }
	#navigation .current { color: #00bcf2; }
	#navigation h3 { font-size: 1.15em; font-weight: normal; margin-bottom: 1em; }
	#navigation > * > * a { display: block; padding-bottom: 5px; }
		#navigation > * > * a:hover { text-decoration: underline; }
	#navigation:after { content: ""; display: table-cell; width: 100%; }
	#navigation > *:last-child { padding-right: 20px; text-align: right; width: 100%; }
	#navigation a.active { color: #6cdfff !important; }

#header #facebook, #header #twitter, #header #googleplus { background-image: url(msdn-sprite.png); display: inline-block; margin-left: 3px; padding: 0; width: 16px; height: 16px; }
#header #facebook { margin-left: 13px; }
#header #twitter { background-position: -34px 0; }
#header #googleplus { background-position: -17px 0; }

/* SUBNAVIGATION */
#navigation > *:nth-last-child(n+2) > a ~ * { background-color: #3b3b3b; display: none; padding: 0; position: absolute; left: 0; width: 100%; z-index: 999; }
#navigation > *:nth-last-child(n+2) > a.current ~ * { display: block; }
#navigation > *:nth-last-child(n+2) > a ~ * > ul { margin: 0 auto; padding-left: 20px; padding-right: 20px; width: 1220px; }

/* FOOTER AND LEGAL */
#footer { background-color: #eee; overflow: hidden; margin-top: 2em; }
	#footer h5 { font-size: 16px; font-weight: normal; margin-bottom: 1em; }
	#footer a { display: block; padding-top: 4px; padding-bottom: 4px; text-decoration: none; }
	#footer #copyright { background: url(//www.microsoft.com/global/de-de/corporate/renderingassets/de-chrome/0.5/images/footer-microsoft-logo.png) no-repeat right top; }
	#footer > *:first-child { margin-bottom: 20px; }
		#footer > *:first-child > *:first-child { position: relative; width: 27%; }
			#footer > *:first-child > *:first-child a { color: black; padding-top: 9px; padding-bottom: 9px; padding-left: 38px; position: relative; }
				#footer > *:first-child > *:first-child a:before, #footer > *:first-child > *:first-child a:after { display: block; font-family: icons; font-size: 24px; line-height: 24px; position: absolute; left: 0; top: 5px; }
				#footer > *:first-child > *:first-child a[href^="http://dev.windows.com/"]:before { color: #00bcf2; content: "\f108"; }
				#footer > *:first-child > *:first-child a[href^="http://dev.windowsphone.com"]:before { color: #9b4f95; content: "\f108"; }
				#footer > *:first-child > *:first-child a[href^="http://msdn.microsoft.com/de-de/office"]:before { color: #eb3c00; content: "\f100"; }
				#footer > *:first-child > *:first-child a[href^="http://azure.microsoft.com/de-de/documentation/"]:before { color: #00bcf2; content: "\f108"; }
                #footer > *:first-child > *:first-child a[href^="http://developer.nokia.com/"]:before { background-image:url(/germany/msdn/renderingassets/nokia_symbol_clr_52x52.png); background-repeat:no-repeat; background-size: 100%; content: ""; width: 26px; height: 26px; left: 2px; }
				#footer > *:first-child > *:first-child a[href^="http://msdn.microsoft.com/de-de/vstudio"]:before { color: #68217a; content: "\f110"; }
				#footer > *:first-child > *:first-child a[href^="http://msdn.microsoft.com/de-de/aa937802"] { padding-left: 0; }
	#footer a[href^="http://www.microsoft.com/home/de-de/locale.aspx"] { display: block; line-height: 24px; padding-left: 38px; position: relative; }
		#footer a[href^="http://www.microsoft.com/home/de-de/locale.aspx"]:before { color: #222; content: "\e128"; display: block; font-family: icons; font-size: 24px; position: absolute; left: 0; }

#legal { display: table; font-size: 11px; float: right; list-style: none; margin: 0; padding: 0; }
	#legal > * { display: table-cell; white-space: nowrap;}
	#legal li { padding: 20px 8px 0;}
	#legal a { display: block; padding: 5px 10px;}

/* FORMS */
input[type=text], input[type=email], select, button, textarea { color: #6d6d6d; font-family: segoe ui web regular,segoe ui,helvetica neue,arial,sans-serif; font-size: 100%; margin-bottom: 5px; margin-right: 5px; padding: 5px; width: 200px; box-sizing: border-box; -moz-box-sizing: border-box; }
input[type=radio], input[type=checkbox] { margin-bottom: 5px; margin-right: 5px; position: relative; top: 1.5px; }
label + input[type=radio] { margin-left: 10px; }

input.active { color: black; }
button { background-color: #0072c6; border-style: none; color: white; font-family: segoe ui web semibold,segoe ui web regular,segoe ui,helvetica neue,arial,sans-serif; padding: 5px 20px; min-width: 150px; }
textarea { display: block; width: 405px; }

/* HEADLINES, LINKS, IMAGES */
h1, h2, h3 { font-family: Segoe UI Light,Tahoma,Arial,Verdana,Sans-Serif; font-weight: 100; line-height: 1.2em; }
h1, h2 { font-size: 30px; }
h3 { font-size: 20px; }
	h1:first-child, h2:first-child, h3:first-child, h4:first-child { margin-top: 0; }
.panes > h2:first-child { margin-top: 1em; }

a { color: #0066cc; text-decoration: none; }
	a:hover { color: #083047; text-decoration: underline; }
img { border: none; }

/* LEGACY PINGME */
.mosaic {overflow:hidden}
.mosaic .pingme {height:240px}
.mosaic .pingme:nth-child(even) {margin-right:0}

.pingme { background-color: #fff; float: left; padding: 0 0 8px 0; margin: 0 8px 8px 0; width: 300px; }
	.pingme .portrait { background-repeat: no-repeat; background-position: center -3px; background-size: 136px; border: 1px solid white; float: left; height: 87px; width: 87px; }
	.pingme .portrait-new { background-size: 121px!important; border: none!important; background-position: center 0; height: 89px; width: 89px; }
	.pingme .portraithotline { background-repeat: no-repeat; background-position: center -3px; background-size: 136px; border: 1px solid white; float: left; height: 87px; width: 87px; margin-right: 10px; }
	.pingme .contact, .pingme .info { background: #00aeef url(//i.microsoft.com/germany/msdn/images/pingme_large.png) no-repeat 0 -10px; color: white; float: left; font-size: 11pt; margin-left: 10px; padding-top: 60px; position: relative; text-align: center; height: 29px; width: 89px; }
		.pingme .contact:hover, .pingme .info:hover { background-color: #910091; }
	.pingme .contact { background-position: -86px -10px; }
	.pingme h4 { clear: both; margin: 0 !important; padding: 7px 0 0 0; }
	.pingme .hotlineinfo { float: left; font-size: 11pt; margin-left: 0px; margin-top: -8px; position: relative; text-align: left; height: 50px; width: 185px; }

/* LEGACY FEEDS */
.feed { list-style: none; margin: 0 0 1em 0; padding: 0; }
	.feed li, .noimage li { background-image: url(/germany/msdn/images/li_bullet.gif); background-position: 3px 10px; background-repeat: no-repeat; padding: 0 0 0 15px; }
.noimage li { background-image: url(/germany/msdn/images/li_bullet.gif) !important; }
.no-bullet li { background-image: none !important; padding-left: 0 !important; }
ul.detail li { background-image: none !important; padding-left: 0 !important; }
.feed li.image { background-position: 0 3px; padding-left: 90px; }
.noimage li.image { background-position: 3px 7px; padding-left: 15px; }
.feed h4 { margin-bottom: .25em; }
.feed .taxonomy { color: #aaaaaa; margin: -3px 0 -3px 0; }
.feed.compact h4, .feed.compact .taxonomy { margin-bottom: 0 !important; }
.feed.compact p { margin-top: 0; }
.feed.compact li { padding-bottom: 0.25em; }

/*
.feed li, .noimage li { background-image: url(/germany/msdn/images/li_bullet.gif); background-position: 3px 10px; background-repeat: no-repeat; padding: 0 0 0 15px; }
.noimage li { background-image: url(/germany/msdn/images/li_bullet.gif) !important; }
.no-bullet li { background-image: none !important; }
ul.detail li { background-image: none !important; padding-left: 0 !important; }
.feed li.image { background-position: 0 3px; padding-left: 90px; }
.noimage li.image { background-position: 3px 7px; padding-left: 15px; }
*/

/* FINDER */
.finder_results { list-style: none; margin: 0; padding: 0; }
	.finder_results h2 { font-size: 20px; margin: 0; }
	.finder_results p { margin-top: 0; }
.taxonomy { color: #aaaaaa; }

form#finder { padding: 0 0 0 0; margin: 0 0 0 0; }
	form#finder dl { margin-bottom: 0px; }
	form#finder dd { width: 100%; padding: 0 0 0 0; }
	form#finder select { width: 110px; margin: 0 10px 10px 0; padding: 3px 3px; }
.pre { width: 85px !important; }
.typ { width: 50px !important; }
.lev { width: 60px !important; }
.tec { width: 100px !important; }
.levwc { width: 85px !important; }
.tecwc { width: 150px !important; }
.tecapp { width: 200px !important; display: none; }
.ar-kat { width: 170px !important; }
.version { width: 180px !important; }
.the { width: 70px !important; }
.cha { width: 160px !important; }
.evcha { width: 160px !important; }
.in-txt { margin-left: 0 !important; }

dl{width:100%;float:left;margin:0 0 20px 0;padding:0}
dt{width: 150px;float:left;clear:both;padding:10px 0 0 0;}
dd{float:left;width:670px;padding:10px 0 0 0;}

form#finder input { margin: 0 0 10px 10px; padding: 4px 3px; }
.finderbtns { background-color: #056db7; color: white; font-family: 'Segoe UI'; padding: 5px 23px !important; cursor: pointer; border: none; }
.finder_results li h2 { margin-top: 0px; }
.finder_results li > a { margin-bottom: 10px; }
.finder_results li { width: 100%; -o-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-bottom:10px }
.finderimage { background-position: 0px 3px; background-repeat: no-repeat; padding: 0 15px 0 85px; }
/*.blogs .finderimage { background-position: -23px 3px!important; }*/
.finderimage-top { background-repeat: no-repeat; margin-top: 15px; padding-left: 95px; width: 100%; height: 78px; }


a.button{border: 1px solid #e8e8e8;padding: 2px 10px 5px 10px;}
a.disabled{color:#c1c1c1; border: 1px solid #c1c1c1;color:#c1c1c1;text-decoration:none;cursor:default;}
a.button span{padding-left:5px;font-size:1.5em;line-height:1.5em; position:relative;top:1px;}

a.play { background: url("//i.microsoft.com/germany/msdn/images/play.png") no-repeat scroll 4px 4px #fff; color: #333; display: block; height: 28px; line-height: 25px; padding-left: 35px; width: 40px; margin-right: 20px; border: 1px solid #ccc; float: left;}
a.howto { background: url("//i.microsoft.com/germany/msdn/images/files_icon.png") no-repeat scroll 7px 4px #fff; color: White; display: block; height: 28px; line-height: 25px; padding-left: 34px; float: left; margin-right: 20px; border: 1px solid #ccc; }

.overlay { display: none; z-index: 10000; background-color: #333; width: 856px; height: 433px; border: 1px solid #666; -moz-box-shadow: 0 0 90px 5px #000; -webkit-box-shadow: 0 0 90px #000; box-shadow: 0 0 90px #000; }
.video iframe { width: 856px; height: 433px; border: 0; }
.overlay .close { background-image: url(//i.microsoft.com/germany/images/close.png); position: absolute; right: -15px; top: -15px; cursor: pointer; height: 35px; width: 35px; }


.browse { margin: 0 0 1em 0; overflow: hidden; padding: 0; clear: both; }
	.browse b { color: #0066DD; }
	.browse .totals { float: right; margin: 3px 0 0 0; }
	.browse a, .browse b { display: block; width: 25px; height: 25px; float: left; text-align: center; line-height: 25px; }
		.browse a:hover, .browse b { background-color: #EDEDED; }
		.browse a.prev, .browse a.next { width: 50px; }
			.browse a.prev:hover, .browse a.next:hover { background-color: transparent; text-decoration: underline; }

.taxonomy_wcs { color: #aaaaaa; margin: 9px 0 -10px 0 !Important; }
.taxvid { color: #aaaaaa; margin: -10px 0 15px 0; }
.sub { margin: -3px 0 -10px 0; }

h2.month { margin-top: 1em; margin-bottom: 1em; }

.headerimage { width: 655px; height: 137px; float: left; margin: 10px 10px 0 0; }
.headerh { width: 300px; height: 137px; float: right; }
	.headerh h1 { margin: 0 10px 0 0; padding: 0; color: #ffffff !important; font-family: Segoe UI Light,Segoe UI,Tahoma,Arial,Verdana,San-Serif; width: 288px; text-align: right; }
.headers { width: 300px; height: 137px; float: right; background-image: url(//i.microsoft.com/germany/msdn/images/Nav_Pfeil_links.png); background-position: 270px 105px; background-repeat: no-repeat; margin-top: 10px; }
	.headers p { margin: 0 10px 0 0; padding: 0; color: #ffffff !important; font-family: Segoe UI Light,Segoe UI,Tahoma,Arial,Verdana,San-Serif; font-size: 26px; width: 288px; text-align: right; padding-top: 17px; }
.headernews { width: 300px; height: 50px; float: right; background-image: url(//i.microsoft.com/germany/msdn/images/Nav_Pfeil_links.png); background-position: 265px 12px; background-repeat: no-repeat; margin-top: 10px; margin-bottom:20px }
	.headernews p { margin: 0 10px 0 0; color: #ffffff !important; font-family: Segoe UI Light,Segoe UI,Tahoma,Arial,Verdana,San-Serif; font-size: 26px; width: 250px; text-align: right; padding-top: 14px; }
.sidebarContent h1 { margin: 0; padding: 0; color: #ffffff !important; font-family: Segoe UI Light,Segoe UI,Tahoma,Arial,Verdana,San-Serif; width: 288px; }
.sidebarh1div { width: 290px; height: 137px; }

.sitemapheader { background: #ccc; width: 450px; height: 32px; margin-bottom: 10px; margin-top: 20px; }
.sitemapheadertext { position: relative; top: 7px; left: 10px; font-size: 16px; font-weight: normal; }
.sitemapheaderfirst { position: relative; top: 8px; left: 10px; font-size: 14px; font-weight: bold; }

.eventbgcolor { background-color: #662d91; }
.newsbgcolor { background-color: #056db7; }
.webcastbgcolor { background-color: #008641; }
.mediathekbgcolor { background-color: #008641; }

.rrnav { text-align: right; }
.rrnavitem { background-image: url(//i.microsoft.com/germany/msdn/images/Nav_Pfeil_rechts.png); background-repeat: no-repeat; background-position: right; margin: 0 0 0 0; padding: 0 45px 0 0; font-family: Segoe UI,Tahoma,Arial,Verdana,San-Serif; font-size: 12pt; line-height: 29px; width: 250px; }
.rrnavitemaktive { background-image: url(//i.microsoft.com/germany/msdn/images/Nav_dot.png); background-repeat: no-repeat; background-position: right; margin: 0 0 0 0; padding: 0 45px 0 0; font-family: Segoe UI,Tahoma,Arial,Verdana,San-Serif; font-size: 12pt; line-height: 29px; width: 250px; }
.rrnav a { color: #333; }
.rrsocial { padding: 5px 0 10px 0; }
	.rrsocial h3 { font-weight: normal; font-size: 14pt; }
		.rrsocial h3 img { margin: -10px 0 0 20px; }

.left .tr, .left .td { float: left; }
.left .tr { margin: 10px 0; }
.left > .cols2 .col2 { width: 630px; margin-left: 10px; }
.left h2, .left p { margin: 10px 0; }

.reference .tr { float: left; width: 100%; clear: both; }
	.reference .tr .col1 { float: left; width: 145px; margin-right: 10px; padding-top: 10px; }
	.reference .tr .col2 { float: left; width: 440px; }
pre.codeSample {background:none repeat scroll 0 0 #DDDDDD;font-family:Lucida Console,Courier New;font-size:11px;margin-bottom:1em;padding:10px 15px 10px 25px}
div.sidebarClass h6{font-size:18px;font-family:Segoe UI Light,Tahoma,Arial,Verdana,Sans-Serif; font-weight:100;line-height:1.1em; margin-bottom:0; }
